.form-control:focus {
    border-color: #dc3545;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(252, 30, 1, 0.5);
}

.indemand-app-logo {
    width: 10%;
    margin-top: 0%;
}
  
  .indemand-app-header {
    background-color: #282c34;
    height: 4.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
    margin-bottom: 3rem;
  }

.header-text {
    color: #FF323C;
    display: inline-block;
    vertical-align: middle;
    float: none;
}


.keywords-result-pill{
    margin-right: 2px;
}

img {
    width: 100%;
}

.RegForm-skill-button {
    margin: 0.25rem 0.25rem;
  }
